<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/control_layout"
    android:layout_width="wrap_content"
    android:layout_height="32dp"
    android:background="@drawable/control_unselected"
    android:paddingLeft="@dimen/chip_horizontal_padding"
    android:paddingRight="@dimen/chip_horizontal_padding">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/control_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:textSize="@dimen/chip_text_size"
        tools:text="Adjust" />
</RelativeLayout>